<div class="kenmerk-veld row">
    <div class="column large-4">
        <div class="field-label field-has-help">
            <div class="field-help">
                [% PROCESS widgets/general/dropdown.tt
                    dropdown_content = 'Laat alle vragen om BAG-gegevens fictieve data teruggeven.',
                    icon = 'icon-question-sign',
                    icon_type = 'icon-font-awesome'
                %]
            </div>
            <label>Gebruik BAG in &quot;spoof&quot;-modus</label>
        </div>
    </div>
    <div class="column large-8">
        <div class="field">
            <input type="checkbox" name="bag_spoof_mode" [% value ? 'checked="checked"' : '' %] />
        </div>
    </div>
</div>
